<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Resto.Front.Api.PremiumBonusPlugin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Resto.Front.Api.PremiumBonusPlugin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
  <applicationSettings>
    <Resto.Front.Api.PremiumBonusPlugin.Properties.Settings>
      <setting name="NotifyTime" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="BlockWithdraw" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="HideButtonOnPrecheque" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="HidePluginOnPrecheque" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="ShowPromocode" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="Https" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="RequestTimeout" serializeAs="String">
        <value>00:00:10</value>
      </setting>
      <setting name="ApiPath" serializeAs="String">
        <value>api.premiumbonus.su/v2/</value>
      </setting>
      <setting name="Token" serializeAs="String">
        <value>токен полученный от PremiumBonus</value>
      </setting>
      <setting name="PrechequeText" serializeAs="String">
        <value>_</value>
      </setting>
      <setting name="ChangeGroups" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="SendAllPayments" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CustomCodeText" serializeAs="String">
        <value>Код подтверждения: {{code}}</value>
      </setting>
      <setting name="server_port" serializeAs="String">
        <value>8888</value>
      </setting>
      <setting name="manual_input_identificator" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="legal_mapping" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
            <string>Кухня|Первое</string>
            <string>Бар|Второе</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="discount_type" serializeAs="String">
        <value />
      </setting>
      <setting name="use_iiko_discounts" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="use_point_of_sale" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="use_offline_sending" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="use_sale_channel" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="use_iikowaiter" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="display_user" serializeAs="String">
        <value>{{userName}}</value>
      </setting>
      <setting name="display_points" serializeAs="String">
        <value>Ваш баланс {{userPoints}}</value>
      </setting>
      <setting name="display_question" serializeAs="String">
        <value>Копить или списать?</value>
      </setting>
      <setting name="display_url" serializeAs="String">
        <value>http://localhost:9150</value>
      </setting>
      <setting name="display_border" serializeAs="String">
        <value>______________</value>
      </setting>
      <setting name="display_enabled" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="proxy_server" serializeAs="String">
        <value />
      </setting>
      <setting name="proxy_port" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="send_tags" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="show_add_client_on_navigate_to_cash" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="logout_timeout" serializeAs="String">
        <value>3</value>
      </setting>
      <setting name="process_order_comments" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="transport_external_key" serializeAs="String">
        <value>PremiumBonus</value>
      </setting>
      <setting name="manual_input_promocode" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="upload_menu" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="upload_menu_time" serializeAs="String">
        <value>**:00</value>
      </setting>
      <setting name="s3_url" serializeAs="String">
        <value>https://storage.yandexcloud.net/</value>
      </setting>
      <setting name="bucket_name" serializeAs="String">
        <value>iiko</value>
      </setting>
      <setting name="key_name" serializeAs="String">
        <value>YCAJEcmm8GnIpbyNCMtCBd2-X</value>
      </setting>
      <setting name="loyalty_without_client" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="key_value" serializeAs="String">
        <value>YCPu8WvDDXc1-Si9tWeCEJzWkyC6NpCr3Xxjd7yF</value>
      </setting>
    </Resto.Front.Api.PremiumBonusPlugin.Properties.Settings>
  </applicationSettings>
  <userSettings>
    <Resto.Front.Api.PremiumBonusPlugin.Properties.Settings>
      <setting name="display_discount" serializeAs="String">
        <value>Сумма скидки  {{discount}}</value>
      </setting>
      <setting name="display_write_off_available" serializeAs="String">
        <value>Доступно бонусов {{writeOffAvailable}}</value>
      </setting>
    </Resto.Front.Api.PremiumBonusPlugin.Properties.Settings>
  </userSettings>
</configuration>